.mod3ColSidebar .modBodyWrap .modCopy .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1406px #EBEBEB;
    border: 1px solid #FFFFFF;
    height: 3.261em;
	clear: both;
}
.mod3ColSidebar .modBodyWrap .modCopy .title h2 {
	clear: both;	
}

.mod3ColSidebar .modBodyWrap .modCopy .modBodySidebar .modCopy {
    padding: 2px;
}


.mod3ColSidebar #contactUs .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -957px #EBEBEB;
}
.mod3ColSidebar #keepUp .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -647px #EBEBEB;
}
.mod3ColSidebar #case_study .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -235px #EBEBEB;
}
.mod3ColSidebar #product_news .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #ms_o365_brochures_guides .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -545px #EBEBEB;
}
.mod3ColSidebar #ms_o365_product_video .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #ms_e_demo .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #user_poll_public .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -351px #EBEBEB;
}
.mod3ColSidebar #product_finder .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -501px #EBEBEB;
}
.mod3ColSidebar #tag_cloud .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -840px #EBEBEB;
}
.mod3ColSidebar #blackberry_from_vodafone .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -898px #EBEBEB;
}
.mod3ColSidebar #mobile_exchange .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -110px #EBEBEB;
}
.mod3ColSidebar #windows_7 .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}
.mod3ColSidebar #email_anywhere .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -235px #EBEBEB;
}
.mod3ColSidebar #latest_usb_stick .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #r201 .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #local_support .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1004px #EBEBEB;
}
.mod3ColSidebar #handsets .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -110px #EBEBEB;
}
.mod3ColSidebar #usb_modem .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #linux_support .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #mobile_exchange_interactive_guide .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1126px #EBEBEB;
}
.mod3ColSidebar #always_best_connected .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -840px #EBEBEB;
}
.mod3ColSidebar #always_best_connected_user_guides .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -545px #EBEBEB; /* Download Icon */
}
.mod3ColSidebar #always_best_connected_wifi_setup .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}
.mod3ColSidebar #your_phone_as_a_modem .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -175px #EBEBEB;
}
.mod3ColSidebar #hosted_email_faq .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}
.mod3ColSidebar #hosted_web_faq .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}
.mod3ColSidebar #microsoft_online_services .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}
.mod3ColSidebar #secure_mobility_manager_support .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -545px #EBEBEB; /* Download Icon */
}
.mod3ColSidebar #data_calculator .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -1065px #EBEBEB; /* Info Icon */
}
.mod3ColSidebar #pc_backup_e_demo .title {
    background: url("/images/2012/backgrounds/sidebar_sprite_2012.gif") no-repeat 7px -700px #EBEBEB; /* Question Mark */
}


.keepUp_box {
    margin-bottom: 20px;
    margin-left: 8px;
    margin-top: 18px;
}
.caseStudyCarousel {
	width:220px;
	}
.caseStudyCarousel .slide-show-image {
	width:220px;
	}	
.casestudy_img {
	float:left;
	width: 50px;
	margin: 10px 10px 60px 10px;
}

.casestudy_img2 {
	float:left;
	border:0px solid red;
	margin: 10px 10px 60px 10px;
}

.casestudy_img3 {
	float:left;
	width: 50px;
	margin: 0px 10px 60px 5px;
}
.casestudy_img4 {
	float:left;
	width: 80px;
	margin: 0px 10px 60px 5px;
}
.casestudy_text {
	float:left;
	width: 110px;
	margin: 0;
	position:relative;
}
.contactus_img {
	float:left;
	width: 88px;
	margin: 10px 5px;
}
.contactus_text {
	float:left;
	width: 110px;
	margin: 10px 0;
	position:relative;
}
.latestDevices_img {
	float:left;
	width:200px;
	margin-right:30px;
	}
.latestDevices_text {
	float:left;
	width:450px;
	}
.mod3ColSidebar .phones img.previous, .mod3ColSidebar .phones img.next, .mod3ColSidebar .nav, .mod3ColSidebar .navpi, .mod3ColSidebar .navpg, .mod3ColSidebar .navpl, .mod3Col .nav, .mod9Col .nav2 {
    background-color: #FAFAFA;
    border: 1px solid #CCCCCC;
    margin: 0;
    position: relative;
    top: -29px;
    z-index: 10;
}
.mod3ColSidebar img.previous, .mod3ColSidebar img.next, .mod3ColSidebar img.previous2, .mod3ColSidebar img.next2, .mod3ColSidebar img.previous3, .mod3ColSidebar img.next3, .mod3ColSidebar img.previous4, .mod3ColSidebar img.next4, .mod3ColSidebar img.previous5, .mod3ColSidebar img.next5, .mod3ColSidebar img.previous6, .mod3ColSidebar img.next6, .mod3ColSidebar img.caseStudynext, .mod3ColSidebar img.caseStudyprevious, img.news_next, img.news_previous, .mod3Col img.caseStudynext, .mod3Col img.caseStudyprevious, .mod9Col img.next, .mod9Col img.previous  {
    display: block;
    float: right;
    padding: 0;
    position: relative;
    top: -29px;
    z-index: 1000;
}
.mod3ColSidebar img.next, .mod3ColSidebar img.caseStudynext, img.news_next {
    margin-right: 15px;
}
.small_banner {
	width:100%;
	float:left;
	}
.small_banner img{
	float:left;
	width:auto;
	margin:auto;
	}	
.text_banner {
	float:right;
	width:300px;
	background-color:#17375E;
	height:165px;
	}
.text_banner h1 {
	color:#fff;
	padding:40px;
	font-weight:normal;
	}
	
.tooltip:hover {background:#ffffff;} /*BG color is a must for IE6*/
.tooltip {background: none !important;}
.tooltip span {display:none; padding:2px 3px; margin-left:8px; min-width: 130px;}
.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}